Subject: New Reply Received - Conversation with Mian Ahmad Muaz
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 09:26:52 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Mian Ahmad Muaz  Ticket comment <div dir="auto">There are 2 pannels which are the holding panles of the ply both are broken. Regaeding the picture of the bed i already said that i am traveling and its a little hard to communicate. <div dir="auto"><br></div>
<div dir="auto">The problem is very clear and i request u to get the issue resolved and if u need so many pics or specifics I would suggest that you send a person down to take pics and anything else needed </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Mar 2022, 1:19 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4007469</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ankit Kumar : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mian, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for the images. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to share one full picture of item and please elaborate which part of the bed is damaged? Please note that as per shared pictures, one ply has been detached? Is it the actual concern? Kindly confirm it. </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your response. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007469